.dark h6,
.dark .h6,
.dark h5,
.dark .h5,
.dark h4,
.dark .h4,
.dark h3,
.dark .h3,
.dark h2,
.dark .h2,
.dark h1,
.dark .h1 {
    color: #ababab;
}

.dark .form-label,
.dark .form-check-label {
    color: #ababab;
}

.dark,
.dark .bg-surface-secondary,
.dark .table.table-light th,
.dark .table .table-light th,
.dark .container-fluid,
.dark .navbar-vertical .navbar-nav .nav-link {
    background-color: #1f1f1f !important;
    color: #ababab;
}

.dark .border-end-lg {
    --x-border-color: #343833;
}

.dark .page-link {
    background-color: #1f1f1f;
    color: #ababab;
    border-color: #343833;
}

.dark .active .page-link {
    background-color: #4d4d4dc7;
}

.dark .btn {
    border: none !important;
}

.dark .modal-footer {
    border-color: #343833;
}

.dark .table,
.dark .text-heading {
    color: #ababab !important;
    border-color: #343833 !important;
}

.dark .table-hover>tbody>tr:hover>* {
    background-color: #2f2f2f !important;
    --x-table-accent-bg: #2f2f2f !important;
}

.dark .table-hover>tbody>tr:hover>* {
    --x-table-hover-color: #ababab !important;
}

.dark .btn {
    background-color: #393939;
}

.dark .border-bottom,
.dark .table-light {
    border-color: #343833 !important;
}

.dark .form-control,
.dark .form-select {
    color: #ababab;
    background-color: #343833;
    border-color: #343833;
}

.dark .form-control::placeholder {
    color: #ababab;
    opacity: 1;
}

.dark .form-control:disabled,
.dark .form-select:disabled {
    background-color: #666;
}

.dark .custom_radio:checked+.custom_radio_label {
    background-color: #666;
}

.dark .form-check-input {
    background-color: #dfdfdf;
}

.dark .btn {
    color: #e9e9e9;
}

.dark .modal-content {
    background-color: #2b2b2b;
}

.dark .modal-header {
    border-bottom: none;
}

.dark .card {
    background-color: #2b2b2b;
    border: none;
}

.dark .card .card-header {
    border-color: #343833;
}

.dark .icon {
    fill: #fff;
}
.dark .btn-outline-primary {
    background-color: #7d7d7d;
}